# Uncomment the next line to define a global platform for your project
platform :ios, '13.0'

target 'HelpView' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for HelpView
  pod 'PinLayout'
  pod 'FlexLayout'

end
